# Created by .ignore support plugin (hsz.mobi)

# Dependency directories
node_modules
*.log*
.nuxt
.nitro
.cache
.output
.env
dist

# IDE / Editor
.idea

# macOS
.DS_Store

env/local.app.opentalent.fr.crt
env/local.app.opentalent.fr.key
/.project
yarn.lock
coverage/
/.env.*.local

# https://yarnpkg.com/getting-started/qa#which-files-should-be-gitignored
.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions
